# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2024-11-03 21:07+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Accès à Snowflake sur notre site\"]]\n"
msgstr ""
"[[!meta title=\"Snowflake access on our website\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"2024-11-03 21:02:42\"]]\n"
msgstr ""

#. type: Title #
#, no-wrap
msgid "Accès à Snowflake sur notre site"
msgstr ""
"Snowflake access on our website"

#. type: Plain text
msgid ""
"Dans le cadre de ses contributions au projet Tor, Nos oignons a mis en place "
"un accès à [Snowflake](https://snowflake.torproject.org/) depuis [son site "
"Web](https://nos-oignons.net/Snowflake/). Laissez ouvert la page dans votre "
"navigateur Internet pour aider les utilisateur/trices de tor. Vous pouvez "
"également installer l'extension Snowflake directement dans votre navigateur "
"web."
msgstr ""
"As part of its contributions to the Tor project,  Nos oignons added a "
"[Snowflake](https://snowflake.torproject.org/) access to "
"[its website](https://nos-oignons.net/Snowflake/). Keep the page open "
"in your web browser to help tor users. You can also install the Snowflake "
"extension directly in your web browser."

